<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="yantar_general_ucheniy_talk_start_101">
		<text>Dziękuję ci... eee... Naznaczony, zgadza się? Pomogłeś uratować naszego współpracownika, Krugłowa, i w dowód mej szczerej wdzięczności chcę ci podarować jeden z naszych kombinezonów roboczych. Takie coś bardzo się przydaje, sam pewnie wiesz... Czy mogę ci w czymś jeszcze pomóc?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_1011">
		<text>Szukam laboratorium X16. Barman twierdzi, że możesz znać jego lokalizację.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_1012">
		<text>Od dawna interesowaliśmy się laboratorium X16... albo raczej znajdującym się w środku mechanizmem, który wytwarza emisje bezpośrednio wpływające na ludzką świadomość. Niestety, muszę cię zmartwić: bez specjalnego pancerza psionicznego nie masz szans na zbadanie tego miejsca. Wynik byłby przesądzony - nawet, gdyby udało ci się uniknąć chmar zombi, które zalęgły się przy wejściu do laboratorium, ryzykowałbyś, że staniesz się jednym z nich. To bardzo ciężka sprawa. Udało się nam jednak zaprojektować urządzenie ochronne, które osłania przed emisją, lecz żeby je dostroić, potrzebne nam są dodatkowe pomiary. Jeśli pomożesz nam w tym zadaniu, pewnie mógłbyś otrzymać od nas w pełni skalibrowany prototyp do testów w warunkach polowych.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_1013">
		<text>Pomiary?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_1014">
		<text>Gdybyście razem z naszym współpracownikiem zdołali dokonać wszelkich niezbędnych pomiarów, wtedy przygotowałbym dla ciebie w pełni działający prototyp pancerza. Istnieje duże prawdopodobieństwo, że dostałbyś się dzięki niemu do laboratorium.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_10141">
		<text>W porządku, zgadzam się.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_101411">
		<text>Wspaniale! Porozmawiaj z Krugłowem i ruszaj. On już ma całe niezbędne wyposażenie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_101412">
		<text>Dobra.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_10142">
		<text>W porządku, zgadzam się.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_101421">
		<text>Wspaniale! Porozmawiaj z Siemienowem i ruszaj. On ma wszystko, czego ci potrzeba.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_101422">
		<text>Dobra.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_10143">
		<text>Nie... W tym momencie nie chcę się tego podejmować.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_101431">
		<text>Niedobrze, wielka szkoda... Nie wiem jak i kiedy moglibyśmy sami dokonać tych pomiarów.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_11">
		<text>Tak? Czego pan tu szuka?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_111">
		<text>Szukam laboratorium X16. Barman twierdzi, że możesz znać jego lokalizację.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_12">
		<text>Dziękuję ci, Naznaczony, za ocalenie Krugłowa. Przyjmij ten kombinezon ciśnieniowy w nagrodę za swój trud. Przypuszczam też, że nie przybyłeś tu tylko po zapłatę, mam rację?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_121">
		<text>Szukam laboratorium X16. Barman twierdzi, że możesz znać jego lokalizację.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_1211">
		<text>Od pewnego czasu badamy emisje w laboratorium X16 i nie dostaniesz się tam bez specjalnego wyposażenia. Zbudowaliśmy urządzenie do ochrony przeciwpsionicznej, które osłoni cię przed emisją, ale trzeba je dostroić. Jeśli nam w tym pomożesz, otrzymasz ode mnie działający prototyp, dzięki któremu dasz radę wejść do laboratorium. </text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_12111">
		<text>Dobra.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_121111">
		<text>Wspaniale, porozmawiaj z Krugłowem i ruszaj. On ma wszystko, czego ci potrzeba.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_12112">
		<text>Nie, jeszcze nie jestem na to gotowy.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_121122">
		<text>Wielka szkoda. Jak dotąd nie byliśmy w stanie wysłać sami ekspedycji pomiarowej.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_21">
		<text>Tak? Czego pan tu szuka?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211">
		<text>Od dawna interesowaliśmy się laboratorium X16... albo raczej znajdującym się w środku mechanizmem, który wytwarza emisje bezpośrednio wpływające na ludzką świadomość. Niestety, muszę cię zmartwić: bez specjalnego pancerza psionicznego nie masz szans na zbadanie tego miejsca. Wynik byłby przesądzony - nawet, gdyby udało ci się uniknąć chmar zombi, które zalęgły się przy wejściu do laboratorium, ryzykowałbyś, że staniesz się jednym z nich. To bardzo ciężka sprawa. Udało się nam jednak zaprojektować urządzenie ochronne, które osłania przed emisją, lecz żeby je dostroić, potrzebne nam są dodatkowe pomiary. Jeśli pomożesz nam w tym zadaniu, pewnie mógłbyś otrzymać od nas w pełni skalibrowany prototyp do testów w warunkach polowych.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_2111">
		<text>Mów dalej.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_21111">
		<text>Od pewnego czasu badamy emisje w laboratorium X16 i nie dostaniesz się tam bez specjalnego wyposażenia. Zbudowaliśmy urządzenie do ochrony przeciwpsionicznej, które osłoni cię przed emisją, ale trzeba je dostroić. Jeśli nam w tym pomożesz, otrzymasz ode mnie działający prototyp, dzięki któremu dasz radę wejść do laboratorium. </text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_21112">
		<text>W porządku, zgadzam się.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211121">
		<text>Wspaniale! Porozmawiaj z Krugłowem i ruszaj. On już ma całe niezbędne wyposażenie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_2111211">
		<text>Dobra.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_21113">
		<text>W porządku, zgadzam się.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211131">
		<text>Wspaniale! Porozmawiaj z Siemienowem i ruszaj. On ma wszystko, czego ci potrzeba.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211132">
		<text>Dobra.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211141">
		<text>Nie rozumiesz, tam jest emiter. Nikt nie był w stanie podejść bliżej niż pół kilometra - z każdego robi zombi. Wybieranie się tam bez kombinezonu to samobójstwo, rozumiesz?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_2111411">
		<text>Hm. To nieco zmienia sytuację.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211142">
		<text>Chrzanić to - powiedz mi wszystko, co wiesz.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211143">
		<text>W porządku, ale nie mów, że cię nie ostrzegałem. Wasiliew zajmował się problemem laboratorium. Jakiś tydzień temu on i stalker o ksywie Duch próbowali dostać się do środka. Po kilku godzinach poczuliśmy wstrząs i emisje ustały; minęła kolejna godzina i odebraliśmy sygnał od Wasiliewa - dochodził gdzieś z terenu bagna - ale potem zniknął. Wszystko wskazuje na to, że już po Wasiliewie. Spróbuj znaleźć jego ciało - miał przy sobie precyzyjne informacje dotyczące laboratorium: gdzie jest położone i jak się dostać do środka. Mógł też wiedzieć, jak wyłączyć emisje. Wejście do laboratorium jest zapewne ukryte w piwnicy jednego z budynków w rejonie elektrowni.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211144">
		<text>No i już, wspaniale.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_21115">
		<text>Nie... W tym momencie nie chcę się tego podejmować.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_211151">
		<text>Niedobrze, wielka szkoda... Nie wiem jak i kiedy moglibyśmy sami dokonać tych pomiarów.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_221">
		<text>Dziękuję ci... mmm... Naznaczony, zgadza się? Pomogłeś uratować naszego współpracownika, Krugłowa, i w dowód mej szczerej wdzięczności chcę podarować ci jeden z naszych kombinezonów roboczych. Takie coś bardzo się przydaje, sam pewnie wiesz...</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_231">
		<text>Świetna robota, Naznaczony! Teraz gdy już emisje są wyłączone, będziemy mogli wysłać nowe ekspedycje i zbadać wcześniej niedostępne tereny. A poza tym... od tej pory będziemy stosować wobec ciebie niezwykle korzystną politykę cenową.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_2311">
		<text>Dziękuję.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_241">
		<text>Tak, Naznaczony? Czego szukasz?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_31">
		<text>Wspaniale się spisałeś! Jeśli pomiary są wiarygodne, prototyp powinien zapewnić ci maksymalną ochronę przed emisją.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_311">
		<text>Miło mi to słyszeć.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_3111">
		<text>Teraz będziesz w stanie przebić się do laboratorium, ale jeśli nie wyłączysz emitera, to długo nie pociągniesz - nawet z włączoną osłoną przeciwpsioniczną. Udało nam się ustalić przypuszczalną lokalizację emitera. Znajduje się w części podziemnej. Zaznaczyłem ci to już na mapie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_31111">
		<text>Jak dokładnie można się dostać do laboratorium X16? Gdzie jest wejście?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_311111">
		<text>Problemem laboratorium zajmował się Wasiliew. Mniej więcej tydzień temu, razem ze stalkerem o ksywce Duch, usiłowali dostać się do środka. Po kilku godzinach poczuliśmy silny wstrząs, a po upływie kolejnej godziny odebraliśmy sygnał od Wasiliewa - dochodził z rejonu bagna, ale w końcu ustał. Wygląda na to, że wraz z nim ustało życie Wasiliewa. Spróbuj odszukać jego ciało. Miał przy sobie precyzyjne dane o laboratorium i sposobie dostania się do środka. Mogą tam też być informacje o tym, jak wyłączyć źródło emisji. Przesłałem ci już wszystkie dane, jakie posiadamy.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_311112">
		<text>Hm... Rzeczywiście dobrze byłoby móc zerknąć do tych dokumentów. Myślisz więc, że Wasiliew je ma?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_311113">
		<text>Być może. Tak czy inaczej, musisz zacząć od poszukiwań ciała Wasiliewa - to jedyna szansa uzyskania precyzyjnych informacji o położeniu laboratorium. Ciało twojego kolegi, Ducha, musi też gdzieś tam być. Wydaje mi się, że on wiedział o X16 znacznie więcej, niż nam powiedział. Gdyby jakimś cudem przeżył... A zresztą... nie ma sensu się łudzić.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_311114">
		<text>Dobrze, spróbuję.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41">
		<text>Dlaczego zginął? Miałeś go chronić!</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_411">
		<text>Zombi zabiły Krugłowa... Nie mogłem nic poradzić, było ich za wiele.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_4111">
		<text>Ale jak... jak to się mogło stać?! Cholera jasna, wszystko bierze w łeb! Będziemy musieli poprosić o nowych ludzi... I tak mamy wystarczająco dużo problemów... Szlag by to trafił...</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41111">
		<text>Słuchaj... Krugłow nie żyje, ale ja tak. Daj mi prototyp. Przebiję się do środka X16.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_411111">
		<text>Masz tu prototyp, ale uważaj, nie jest odpowiednio skalibrowany - to zresztą twoja wina, bo nie obroniłeś naszego kolegi. Urządzenie nie zapewni ci maksymalnej ochrony, ale przynajmniej zmniejszy intensywność emisji. Tak więc, stalkerze, musisz się śpieszyć w drodze do źródła.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_4111111">
		<text>Jak można się dostać do laboratorium X16? Gdzie jest wejście?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41111111">
		<text>Problemem laboratorium zajmował się Wasiliew. Mniej więcej tydzień temu, razem ze stalkerem o ksywce Duch, usiłowali dostać się do środka. Po kilku godzinach poczuliśmy silny wstrząs, a po upływie kolejnej godziny odebraliśmy sygnał od Wasiliewa - dochodził z rejonu bagna, ale w końcu ustał. Wygląda na to, że wraz z nim ustało życie Wasiliewa. Spróbuj odszukać jego ciało. Miał przy sobie precyzyjne dane o laboratorium i sposobie dostania się do środka. Mogą tam też być informacje o tym, jak wyłączyć źródło emisji. Przesłałem ci już wszystkie dane, jakie posiadamy.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41112">
		<text>Coś jeszcze?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41113">
		<text>Musisz zacząć od poszukiwań ciała Wasiliewa - to jedyna szansa uzyskania precyzyjnych informacji o położeniu laboratorium. Ciało twojego kolegi, Ducha, musi też gdzieś tam być. Wydaje mi się, że on wiedział o X16 znacznie więcej, niż nam powiedział. Gdyby jakimś cudem przeżył... A zresztą... nie ma sensu się łudzić.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_41114">
		<text>Dobrze, spróbuję.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_51">
		<text>Dlaczego zginął? Nie miałeś go chronić?!</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_511">
		<text>Zombi zabiły Siemienowa... Nie mogłem nic poradzić, było ich za wiele.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_5111">
		<text>Ale jak... jak to się mogło stać?! Cholera jasna, wszystko bierze w łeb! Będziemy musieli poprosić o nowych ludzi... I tak mamy wystarczająco dużo problemów... Szlag by to trafił...</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_51111">
		<text>Słuchaj... Siemienow nie żyje, ale ja tak. Daj mi prototyp. Przebiję się do środka X16.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_511111">
		<text>Masz tu prototyp, ale uważaj, nie jest odpowiednio skalibrowany - to zresztą twoja wina, bo nie obroniłeś naszego kolegi. Urządzenie nie zapewni ci maksymalnej ochrony, ale przynajmniej zmniejszy intensywność emisji. Tak więc, stalkerze, musisz się śpieszyć w drodze do źródła.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_5111111">
		<text>Jak można się dostać do laboratorium X16? Gdzie jest wejście?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_511111111">
		<text>Problemem laboratorium zajmował się Wasiliew. Mniej więcej tydzień temu, razem ze stalkerem o ksywce Duch, usiłowali dostać się do środka. Po kilku godzinach poczuliśmy silny wstrząs, a po upływie kolejnej godziny odebraliśmy sygnał od Wasiliewa - dochodził z rejonu bagna, ale w końcu ustał. Wygląda na to, że wraz z nim ustało życie Wasiliewa. Spróbuj odszukać jego ciało. Miał przy sobie precyzyjne dane o laboratorium i sposobie dostania się do środka. Mogą tam też być informacje o tym, jak wyłączyć źródło emisji. Przesłałem ci już wszystkie dane, jakie posiadamy.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_51112">
		<text>Hm... Rzeczywiście dobrze byłoby móc zerknąć do tych dokumentów. Myślisz więc, że Wasiliew je ma?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_51113">
		<text>Być może. Tak czy inaczej, musisz zacząć od poszukiwań ciała Wasiliewa - to jedyna szansa uzyskania precyzyjnych informacji o położeniu laboratorium. Ciało twojego kolegi, Ducha, musi też gdzieś tam być. Wydaje mi się, że on wiedział o X16 znacznie więcej, niż nam powiedział. Gdyby jakimś cudem przeżył... A zresztą... nie ma sensu się łudzić.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_51114">
		<text>Dobrze, spróbuję.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_61">
		<text>Tak, Naznaczony?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_71">
		<text>Tak, Naznaczony?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_81">
		<text>Bardzo niedobrze, że Krugłow nie żyje... Ale niestety nic go do życia nie przywróci. Najważniejsze, żebyśmy dostali wyniki pomiarów. Masz je?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_811">
		<text>Tak. Proszę.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_8111">
		<text>Dobrze, muszę tylko dostosować prototyp. Zaczekaj tu na mnie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_81111">
		<text>Okej.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_812">
		<text>Nie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_8121">
		<text>To je zdobądź, i to szybko! Bez nich nie dam rady odpowiednio skalibrować prototypu.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_91">
		<text>Wspaniale się spisałeś! Jeśli pomiary są wiarygodne, prototyp powinien zapewnić ci maksymalną ochronę przed emisją.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_911">
		<text>Możesz mówić nieco jaśniej?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9111">
		<text>Teraz będziesz w stanie przebić się do laboratorium, ale jeśli nie wyłączysz emitera, to długo nie pociągniesz - nawet z włączoną osłoną przeciwpsioniczną. Udało się nam ustalić przypuszczalną lokalizację emitera - znajduje się w części podziemnej. Zaznaczyłem ci to już na mapie.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9112">
		<text>Jak można się dostać do laboratorium X16? Gdzie jest wejście?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9113">
		<text>Problemem laboratorium zajmował się Wasiliew. Mniej więcej tydzień temu, razem ze stalkerem o ksywce Duch, usiłowali dostać się do środka. Po kilku godzinach poczuliśmy silny wstrząs, a po upływie kolejnej godziny odebraliśmy sygnał od Wasiliewa - dochodził z rejonu bagna, ale w końcu ustał. Wygląda na to, że wraz z nim ustało życie Wasiliewa. Spróbuj odszukać jego ciało. Miał przy sobie precyzyjne dane o laboratorium i sposobie dostania się do środka. Mogą tam też być informacje o tym, jak wyłączyć źródło emisji. Przesłałem ci już wszystkie dane, jakie posiadamy.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9114">
		<text>Hm... Rzeczywiście dobrze byłoby móc zerknąć do tych dokumentów. Myślisz więc, że Wasiliew je ma?</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9115">
		<text>Być może. Tak czy inaczej, musisz zacząć od poszukiwań ciała Wasiliewa - to jedyna szansa uzyskania precyzyjnych informacji o położeniu laboratorium. Ciało twojego kolegi, Ducha, musi też gdzieś tam być. Wydaje mi się, że on wiedział o X16 znacznie więcej, niż nam powiedział. Gdyby jakimś cudem przeżył... A zresztą... nie ma sensu się łudzić.</text>
	</string>
	<string id="yantar_general_ucheniy_talk_start_9116">
		<text>Dobrze, spróbuję.</text>
	</string>
	<string id="yantar_help_scientist_101">
		<text>Nie ma czasu...</text>
	</string>
	<string id="yantar_help_scientist_11">
		<text>Tak, Naznaczony?</text>
	</string>
	<string id="yantar_help_scientist_111">
		<text>Profesor poprosił mnie, żebym wybrał się z tobą na obszar pomiarowy.</text>
	</string>
	<string id="yantar_help_scientist_1111">
		<text>To się nazywa poważna rozmowa! Ruszajmy natychmiast. Samemu nie miałem po co się tam wybierać, ale z tobą to co innego... Myślę, że uporamy się z tym raz dwa - tylko pilnuj, żeby truposze za bardzo się nie zbliżyły. To jak - gotowy?</text>
	</string>
	<string id="yantar_help_scientist_11111">
		<text>Tak.</text>
	</string>
	<string id="yantar_help_scientist_111111">
		<text>Wiesz co...? Może ty byś poszedł pierwszy? Masz sporo doświadczenia, w przeciwieństwie do mnie. A te umarlaki znowu zaczynają się ruszać...</text>
	</string>
	<string id="yantar_help_scientist_1111111">
		<text>Okej.</text>
	</string>
	<string id="yantar_help_scientist_21">
		<text>Ho, ho! Naznaczony tutaj we własnej osobie! Nareszcie zajrzałeś w nasze strony. Porozmawiaj z profesorem - chce ci podziękować za ocalenie mi życia.</text>
	</string>
	<string id="yantar_help_scientist_31">
		<text>Później, później!</text>
	</string>
	<string id="yantar_help_scientist_41">
		<text>Hej, Naznaczony! Jak leci?</text>
	</string>
	<string id="yantar_help_scientist_51">
		<text>Tak, Naznaczony?</text>
	</string>
	<string id="yantar_help_scientist_511">
		<text>Profesor poprosił mnie, żebym wybrał się z tobą na obszar pomiarowy.</text>
	</string>
	<string id="yantar_help_scientist_512">
		<text>To się nazywa poważna rozmowa! Ruszajmy natychmiast. Samemu nie miałem po co się tam wybierać, ale z tobą to co innego... Myślę, że uporamy się z tym raz dwa - tylko pilnuj, żeby truposze za bardzo się nie zbliżyły. To jak - gotowy?</text>
	</string>
	<string id="yantar_help_scientist_513">
		<text>Tak.</text>
	</string>
	<string id="yantar_help_scientist_514">
		<text>Wiesz co...? Może ty byś poszedł pierwszy? Masz sporo doświadczenia, w przeciwieństwie do mnie. A te umarlaki znowu zaczynają się ruszać...</text>
	</string>
	<string id="yantar_help_scientist_515">
		<text>Okej.</text>
	</string>
	<string id="yantar_help_scientist_61">
		<text>Przykro mi, ale w tym momencie nie mam czasu.</text>
	</string>
	<string id="yantar_help_scientist_71">
		<text>Hej, Naznaczony! Jak zdrówko?</text>
	</string>
	<string id="yantar_help_scientist_81">
		<text>Zaczekaj chwilkę... Musimy skończyć rozmowę.</text>
	</string>
	<string id="yantar_help_scientist_91">
		<text>Zaczekaj! Nie skończyłem pomiarów!</text>
	</string>
	<string id="yantar_wounded_scientist_11">
		<text>Aj! Au... aaaa...</text>
	</string>
	<string id="yantar_wounded_scientist_111">
		<text>Żyjesz? No dalej, wstawaj... Podnieś się powoli. Już po wszystkim. To już za nami.</text>
	</string>
	<string id="yantar_wounded_scientist_21">
		<text>Hej, Naznaczony. Jak się masz?</text>
	</string>
	<string id="yantar_wounded_scientist_211">
		<text>Gotowe! Pakuj aparat, pora się ulotnić!</text>
	</string>
	<string id="yantar_wounded_scientist_31">
		<text>Hej, Naznaczony! Jak się żyje?</text>
	</string>
</string_table>
